.auction-image {
  /*height: 700px;*/
  /* width: 100%; */
  object-fit: scale-down;
  /*display: block;*/
  /* margin-left: auto;
  margin-right: auto; */
  margin-bottom: 10px;
  padding: 20px;
}

.action-button {
  margin-top: 10px;
}
